.page_wrapper{text-align:center;}
#pageC{margin-left:auto;margin-right: auto;width: 934px;text-align:left;}
.pl_cf:after{clear: both;content:".";display: block;height: 0;visibility: hidden;}
.pl_cf{min-height:1%;  }
.leftZone{float:left;clear:left;display:inline;width:20%;}
.rightZone{float:left;clear:right;display:inline;width:20%;}
.midZone{float:left;display:inline;width:59%}
.dlh{margin-left:20px;}
.tbc{top:0;left:0;display:block;margin:0;padding:0;}
.dlTabSpacer{border-bottom:1px solid #c6d7ef;margin-bottom:16px;clear:both;}
.gcLinkList{position:relative;padding-left:16px;color:#4d7cc1;margin-bottom:26px;}
.gcLinkList li{margin-bottom:7px;line-height:127%;}
.gcHeadLine.gcImage{padding:0 0 15px 0;clear:both;}
.gcVrt_lay60 .gcHeadLine.gcImage{padding:0;margin-bottom:15px;}
.gcVrt_layfull .gcHeadLine.gcImage{padding:0;}
.gcHeadLine.gcImage a{font-weight: bold;}
.gcHeadLine .gcImgBorder{float:left;display:inline;margin-right:8px;}
.gcHeading{font-size:145%;font-family:Arial;color:#A7ABAD;margin-bottom:8px;}
.gcVrt_layfull .gcHeadLine{margin-bottom:23px;}
.gcHeadLine.gcImage{padding:0 0 15px 0;clear:both;}
.gcVrt_lay60 .gcHeadLine.gcImage{padding:0;margin-bottom:15px;}
.gcVrt_layfull .gcHeadLine.gcImage{padding:0;}
.gcHeadLine a{font-weight: bold;}
.gcHeadLine .gcImgBorder{float:left;display:inline;margin-right:8px;}
.gcVrt_layfull .gcHeadLine{margin-bottom:23px;}
.gcBulletedlist{clear:both;}
.gcDlTabP{position:relative;}
.gcDlTabP .d1{width:262px;position:relative;top:0;float:left;}
.gcDlTabP .d2{width:202px;position:relative;top:0;float:right;}
.gcDlTabP .z1{width:232px;position:relative;top:0;float:left;}
.gcDlTabP .z2{width:232px;position:relative;top:0;float:right;}
.gcDlTabP .h2-1{width:262px;position:relative;top:20px;float:left;}
.gcDlTabP .h2-2{width:202px;position:relative;top:20px;float:right;}
.gcVrt_layfull{clear:both;float:none;margin-left:20px;}
.gcVrt_col_cntnr{height:1%;clear:both;}
.gcVrt_lay60{clear:left;float:left;display:inline;width:260px;margin-left:20px;}
.gcVrt_lay40{clear:right;float:left;display:inline;width:190px;margin-left:30px;}
.gcVrt_lay501{clear:left;float:left;display:inline;width:225px;margin-left:20px;}
.gcVrt_lay502{clear:right;float:left;display:inline;width:225px;margin-left:30px;}
.grc_lay_60_40 .grc_lay_60{float: left;display: inline;width: 59.5%;}
.grc_lay_60_40 .grc_lay_40{float: left;display: inline;width: 39.5%;}
.grc_lay_40_60 .grc_lay_40{float: left;display: inline;width: 39.5%;}
.grc_lay_40_60 .grc_lay_60{float: left;display: inline;width: 59.5%;}
.grc_lay_50_50 .grc_lay_501,.grc_lay_50_50 .grc_lay_502{display: inline;width:49.5%;}
.grc_lay_50_50 .grc_lay_501{float: left;}
.grc_lay_50_50 .grc_lay_502{float: left;}
.grc_cf:after{clear: both;content:".";display: block;height: 0;visibility: hidden;}
.grc_cf{min-height:1%;}
.grc_staggedrow{clear:both;float:none;text-align:left;margin:0;padding:0;}
.grc_flx_column{display:inline;float:left;text-align:left;margin:0;padding:0;}
.adControlImage img{border: none;}
